## Классификация беспроводных технологий

### Классификация по радиусу действия

Все стандарты построения беспроводных сетей можно разбить на группы в
зависимости от того, на какой радиус действия каждый стандарт
был спроектирован. Выделяют следующие группы:

  - беспроводные персональные сети;
  - беспроводные локальные сети;
  - беспроводные городские сети.

_Беспроводные персональные сети_ используются для обмена информацией
на небольшие расстояние между группой сопряжённых устройств.
_Беспроводные локальные сети_ объединяют устройства на расстояния
обычно до 100 метров. _Беспроводная городская сеть_ оперирует
масштабами города, позволяя передавать данные на расстояния до 10
километров, в основном для объединения целых районов между собой.

### Классификация по рабочей частоте

Большая часть существующих беспроводных систем работает в частотном
диапазоне ISM (Industrial, Scientific and Medical). Это обусловлено
тем, что для использования этой части радиочастотного спектра не
нужно получать лицензию на вещание.

Выделяют два ISM-диапазона: 2.4ГГц и субгигагерцовые частоты. Полоса
частот 2.4ГГц является универсальной и может быть использована
практически во всех странах. Напротив, список разрешённых диапазонов
субгигагерцовых частот различен для каждой отдельной страны.
\tablename{~\ref{openrf}} содержит наиболее значимые регионы и
разрешённые в них частоты. В таблице \ref{penetration} показано, что
от выбранной рабочей частоты зависит ещё и уровень проницаемости
сквозь преграды.

\begin{table}[H]
\caption{Разрешённые субгигагерцовые частоты в разных регионах}
\label{openrf}
\begin{tabular}{|l|l|l|}
\hline
\textbf{Регион} & \textbf{Частота} & \textbf{Орган регулирования и стандарт} \\ \hline
США    & 902-928 МГц               & FCC part 15.247                    \\ \hline
Европа & 169 МГц, 868 МГц          & ETSI EN 300-220 / Wireless M-Bus   \\ \hline
Россия & 433 МГц, 446 МГц, 868 МГц & ГКРЧ, № 08-24-01-001 от 28.04.2008 \\ \hline
Япония & 920 МГц                   & ARIB T-108                         \\ \hline
Китай  & 470-510 МГц               & SRRC                               \\ \hline
\end{tabular}
\end{table}

\begin{table}[H]
\caption{Предельная толщина препятствия для радиосигнала}
\label{penetration}
\begin{tabular}{|l|l|l|}
\hline
\textbf{Частоты} & \textbf{Кирпичная стена, м.} & \textbf{Бетон, м.} \\ \hline
434 МГц & 4.3                 & 0.47      \\ \hline
868 МГц & 2.18                & 0.24      \\ \hline
2.4 ГГц & 0.78                & 0.09      \\ \hline
\end{tabular}
\end{table}

Для беспроводных сенсорных сетей в зависимости от требований
используют как 2.4ГГц, так и субгигагерцовые диапазоны, вследствие
чего необходимо определить преимущества и недостатки обоих.

#### Диапазон 2.4 ГГц

  - 2.4ГГц — универсальный диапазон, который можно использовать при
    разработке устройств, предназначенных для использования во всём
    мире;

  - в этой полосе частот работают многие популярные беспроводные
    системы, такие как Bluetooth, IEEE 802.15.4 (ZigBee в частности),
    Wi-Fi и многие другие, из-за чего при проектировании новых
    устройств необходимо учитывать высокий уровень помех;

  - радиоизлучение на частоте 2.4ГГц легко поглощается в среде и
    окружающих объектах, что ограничивает этот диапазон.

#### Субгигагерцовый диапазон

  - по сравнению с СВЧ-диапазоном 2.4ГГц, более длинные волны
    субгигарецового диапазона имеют меньшую интенсивность затухания,
    соответственно проницаемость сквозь преграды и дальность передачи
    сигнала гораздо выше \cite{ism868};

  - существенно меньшая загруженность диапазона в сравнении с 2.4ГГц;

  - более низкое энергопотребление в сравнении с приёмопередатчиками,
    работающими на полосе 2.4ГГц;

  - для разных стран список разрешённых частотных диапазонов может
    кардинально различаться, из-за чего, например, разработанное
    устройство для рынка США нельзя использовать на территории Европы
    без программных и/или аппаратных изменений.
